Mercury API
Gen2..::.Password Constructor (password)
Namespaces ► ThingMagic ► Gen2..::.Password ► Gen2..::.Password(UInt32)
Create a new password object
Declaration Syntax

C# | Visual Basic | Visual C++

    public Password(
    	uint password
    )

    Public Sub New ( _
    	password As UInteger _
    )

    public:
    Password(
    	unsigned int password
    )

Parameters

password (UInt32)
  32-bit Gen2 password

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)